Bug 487941 - File conflict between man-pages-es-extra and shadow-utils
File conflict between man-pages-es-extra and shadow-utils
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: man-pages-es (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-01 10:49 EST by Bruno Wolff III
Modified: 2009-03-25 12:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.55-7.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-25 12:05:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2009-03-01 10:49:23 EST
Description of problem:
Transaction Check Error:
  file /usr/share/man/es/man8/vigr.8.gz from install of man-pages-es-extra-1.55-6.fc11.noarch conflicts with file from package shadow-utils-2:4.1.2-11.fc11.x86_64

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2009-03-02 12:02:15 EST
man-pages-es-1.55-7.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update man-pages-es'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2236
Comment 2 Fedora Update System 2009-03-25 12:05:34 EDT
man-pages-es-1.55-7.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.